@charset "utf-8";

#main-menu-opener {
    border:none;
    display: none;
    font-size:26px;
    font-family: "specfont-menu",Arial,sans-serif;
    text-transform:uppercase;
    line-height: 26px;
    margin: 0 2% 1% 1%;
    text-decoration: none;
    vertical-align: middle;

}
	#main-menu-opener img {
			display: inline-block;
      border:none;
			padding: 0 10px 0 0;
			margin:0;
			vertical-align: middle;
	}

@media only screen and (max-width: 1200px) {
     #substral_kepsav .figura>img {
      right:0;
     }
  }
  
 @media only screen and (max-width: 960px) {   
 	#header_menusav .main_menu ul li,
 	#header_menusav .main_menu ul.celaflor li,
 	#header_menusav .main_menu ul.naturen li  {
			padding:0 15px 0 8px;
			}
	#header_menusav .main_menu ul li:first-child,
	#header_menusav .main_menu ul.celalfor li:first-child,
	#header_menusav .main_menu ul.naturen li:first-child {
      padding-left:15px;	
 }
 }
 
 @media only screen and (max-width: 924px) {   
    #katalogusok {
    max-width:830px;
    }

 	#katalogus_list {
		max-width:770px;
		}
		
	.contact_form label {
    width:90%;
    display:block;	
    	margin-top: 3px;
	}
	.contact_form input,
	.contact_form textarea { width:80%;}
		
	.form_hint {
	margin-left:2%;
}

.contact_form li{
	padding:6px 12px; 
	}
	
	 .nyito_baloldal,
	 .nyito_kozep,
	 .nyito_jobboldal  {
      width:33%;
      min-height:193px;
    }
	
 } 
  

@media only screen and (max-width: 800px) {  
       #katalogusok {
    max-width:676px;
    }
    
   	#katalogus_list {
		max-width:616px;
		}
		
  #header_menusav .main_menu  ul li a,
  #header_menusav .main_menu  ul.celaflor li a,
  #header_menusav .main_menu  ul.naturen li a
    {
			font-size: 20px;
	}
	
	#header_menusav .main_menu ul li,
	#header_menusav .main_menu ul.celaflor li,
	#header_menusav .main_menu ul.naturen li  {
			padding:0 12px 0 5px;
			}
	#header_menusav .main_menu ul li:first-child,
	#header_menusav .main_menu ul.celaflor li:first-child,
	#header_menusav .main_menu ul.naturen li:first-child  {
      padding-left:12px;	
  }
 
    .figyelem_sav>span {
  		font-size: 19px;
  		}

   
 	
 }

@media only screen and (max-width: 700px) {
   .hircim {
    font-size:17px;
  }
  
  #header_scottslogo, #header_logo {
    bottom: -62px;
}
    
	}
	
@media only screen and (max-width: 680px) {
   .hirszoveg {
    overflow:visible;
   }

  .szoveg {
  font-size:15px;
  }
   
   .termekeink_box  ul li a,
   .termekeink_box  ul.termekek_celaflor li a,
   .termekeink_box  ul.termekek_naturen li a  {
    font-size:15px;
   }

    #katalogusok {
    max-width:522px;
    }
   #katalogus_list {
		max-width:462px;
		} 
    
    #header_aloldal {
      height:120px;
    }
    
       .figyelem_sav>span {
  		font-size: 17px;
  		}
  		
  		.fokep {
        display:block;
        float:none;
        margin:0 auto 10px auto;
        overflow:visible;
  		}
  	
  	.kisfokep {
        display:block;
        float:none;
        margin:0 2% 5px 4%;
        overflow:visible;
  		}
  		
  		
  		.baloldal {
        display:none;
  		}
  		
  		#container {
        background:none;
  		}
  		
  		.jobboldal {
        width:100%;
        float:none;
        display:block;
        padding:2%;
  		}
  		
  		 .navigacio {
        margin:0 2% 2% 2%;
  		 }
  		 	 .kapcsolodo_kepek,
  		 	 .kapcsolodo_doks {
        margin-right:2%;
        margin-left:2%;
        }
  		
  		#rejtettbaloldal {
        display:block;
        margin:10px 0;
  		}
  		
  		.hirszoveg {
        margin-right:4%;
  		}

	}


@media only screen and (max-width: 600px) {	
	#katalogusok {
    max-width:368px;
    }
   #katalogus_list {
		max-width:308px;
		} 
		
		a.substral_menu,
		a.substral_menu:hover,
		a.substral_menu:active {
      color:#d31145;
      text-decoration:none;
		}
		
		a.celaflor_menu,
		a.celaflor_menu:hover,
		a.celaflor_menu:active {
      color:#8cc748;
      text-decoration:none;
		}
		
		a.naturen_menu,
		a.naturen_menu:hover,
		a.naturen_menu:active {
      color:#573009;
      text-decoration:none;
		}
		
		#main-menu-opener {
		display: block;
		float:none;
		clear:both;
		position: relative;
		margin: 0 2% 0 2%;
		padding:0 3% 0 3%;
    line-height:normal;
		width:90%;
    vertical-align: middle;
	}
	
		#header_menusav .main_menu ul,
		#header_menusav .main_menu ul.celaflor,
    #header_menusav .main_menu ul.naturen {
			margin: 5px 0 0 0;
			display:none;
		}
		
		#header_menusav .main_menu ul li {
			display:block;
			padding:1px 0 1px 20px;	
			margin:0 0 0 7%;
      background: transparent url(../images/substral_menu_icon.png) no-repeat center left;
			}
			
			#header_menusav .main_menu ul.celaflor li {
			display:block;
			padding:1px 0 1px 20px;	
			margin:0 0 0 7%;
      background: transparent url(../images/celaflor_menu_icon.png) no-repeat center left;
			}
			
		#header_menusav .main_menu ul.naturen li {
			display:block;
      padding:1px 0 1px 20px;	
      margin:0 0 0 7%;
			background: transparent url(../images/naturen_menu_icon.png) no-repeat center left;
		}
			
			#header_menusav .main_menu ul li:first-child {
        background: transparent url(../images/substral_menu_icon.png) no-repeat center left;
        padding-left:20px;
			}
			#header_menusav .main_menu ul.celaflor li:first-child {
        background: transparent url(../images/celaflor_menu_icon.png) no-repeat center left;
        padding-left:20px;
			}
			
						#header_menusav .main_menu ul.naturen li:first-child {
        background: transparent url(../images/naturen_menu_icon.png) no-repeat center left;
        padding-left:20px;
			}
			
					#header_menusav .main_menu  ul li a,
					#header_menusav .main_menu  ul.celaflor li a,
						#header_menusav .main_menu  ul.naturen li a     {
			font-size: 21px;
			}
		
}
	
@media only screen and (max-width: 420px) {
       .figyelem_sav>span {
  		font-size: 15px;
  		}
  
 }
 
  @media only screen and (max-width: 400px) {
    #header_aloldal {
      height:105px;
    }
    
  .koszonto  {
    font-size:15px;
    }
    
   .kereses {
          margin-top:15px;
    }
    
     .megosztas {
          margin-top:15px;
        }

    
  
}

 @media only screen and (max-width: 360px) {
     .nyito_jobboldal,
     .nyito_baloldal,
     .nyito_kozep   {
      width:100%;
      padding:2%;
      min-height:auto;
      border-bottom:2px solid #f0f0e8;
      }
      
      .nyito_jobboldal {
        border:none;
      }
      
 .nyito_baloldal a,
 .nyito_jobboldal a,
 .nyito_kozep a  {
  text-align:center;
 }
  
}
 
 @media only screen and (max-width: 340px) {
  
  .hirszoveg img,
  .hirnagyszoveg img {
    float:none;
    display:block;
  }
  
}
 
 @media only screen and (max-width: 320px) {

	html, body {
		min-width: 320px;
	}
	
}